.kprt {
  position: absolute;
}

._13 {
  right: 11px;
  top: 106px;
  width: 50px;
}

._1 {
  left: 100px;
  top: 126px;
  width: 69px;
}

._2 {
  left: 93px;
  top: 40px;
  width: 84px;
}

._3 {
  left: 9px;
  top: 47px;
  width: 34px;
}

._4 {
  left: 11px;
  top: 106px;
  width: 50px;
}

._18 {
  left: -8px;
  top: 108px;
  /*height: 77px;*/
}

._7 {
  left: 11px;
  top: 155px;
  width: 50px;
}

._8 {
  left: 7px;
  top: 189px;
  width: 52px;
}

._5 {
  left: 69px;
  top: 155px;
  /*width: 20px;*/
}

._6 {
  left: 46px;
  top: 85px;
  /*height: 112px;*/
}

._15 {
  right: 46px;
  top: 86px;
  /*height: 112px;*/
}

._14 {
  right: 69px;
  top: 155px;
  /*width: 20px;*/
}

._12 {
  right: 11px;
  top: 155px;
  width: 50px;
}

._11 {
  right: 7px;
  top: 189px;
  width: 52px;
}

._19 {
  right: -8px;
  top: 108px;
  /*height: 77px;*/
}

._16 {
  right: 9px;
  top: 47px;
  width: 34px;
}

._9 {
  left: 94px;
  bottom: 13px;
  width: 81px;
}

._10 {
  left: 93px;
  bottom: -15px;
  width: 83px;
}

._17 {
  left: 94px;
  top: 0px;
  width: 81px;
}

.gizle {
  display: none;
}

.notHidden {
  display: none;
}

@media print {
  body {
    -webkit-print-color-adjust: exact;
    position: relative;
  }
  .notHidden {
    display: block;
  }
  .no-print,
  .no-print * {
    display: none !important;
  }
  a[href]:after {
    content: '' !important;
  }
  table {
    border-collapse: collapse !important;
    border-radius: 5px !important;
  }

  .table-bordered,
  .table-bordered thead th,
  .table-bordered th,
  .table-bordered td {
    border: 2px groove #8c8c8c !important;
    border-radius: 5px !important;
    font-weight: bold;
  }

  .kt-section {
    margin: 0px;
    padding: 0px;
    min-height: 0px;
  }

  .reportfooter {
    position: fixed;
    bottom: 0;
  }
}

table.report-container {
  page-break-after: always;
}

table {
  margin: 0px;
  width: 100%;
  font: 17px arial;
}

.table-bordered,
.table-bordered thead th,
.table-bordered th,
.table-bordered td {
  border: 3px groove #8c8c8c !important;
  border-radius: 5px !important;
  font-weight: bold;
}

.table-bordered thead th {
  font-size: 16px;
  width: 5px;
  text-align: center;
}

.table-bordered .head tr th {
  font-size: 22px;
  font-weight: bold;
}

.kt-portlet__head-title .baslik {
  font-size: 25px;
  font: bold 62px arial;
  color: red;
}

.slogan {
  color: rgb(233, 37, 45);
  font: 25px MyWebFont;
  margin-top: 20px;
  position: relative;
  text-align: center;
}

span {
  font-weight: bold;
}

thead.report-header {
  display: table-header-group !important;
}

tfoot.report-footer {
  display: table-footer-group !important;
}

tr {
  page-break-inside: avoid !important;
}

td {
  page-break-inside: avoid !important;
}

.kt-badge.kt-badge--yellow {
  color: #ffffff;
  background: rgb(198, 161, 39);
}

.kt-badge.kt-badge--gray {
  color: #ffffff;
  background: rgb(127, 127, 127);
}
.kt-badge.kt-badge--whiteGray {
  color: #ffffff;
  background: rgb(0, 0, 0);
}

.kt-badge.kt-badge--red {
  color: #ffffff;
  background: rgb(252, 13, 27);
}

.kt-badge.kt-badge--blue {
  color: #ffffff;
  background: rgb(41, 61, 202);
}

.kt-badge.kt-badge--green {
  color: #ffffff;
  background: rgb(38, 153, 32);
}

@font-face {
  font-family: 'MyWebFont';
  src: url('../ethnocentric rg.ttf');
  /* IE9 Compat Modes */
}

h3.kt-portlet__head-title {
  font: bold 62px arial;
  color: red;
}
